forward_list.tcc File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Macros

#define | _FORWARD_LIST_TCC
#define | _GLIBCXX20_ONLY(__expr)

## Functions

template<typename _Tp, typename _Alloc>
bool | std::operator== (const forward_list< _Tp, _Alloc > &__lx, const forward_list< _Tp, _Alloc > &__ly)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <forward_list>.

Definition in file forward_list.tcc.

## Macro Definition Documentation

## _FORWARD_LIST_TCC

#define _FORWARD_LIST_TCC

Definition at line 31 of file forward_list.tcc.

## _GLIBCXX20_ONLY

#define _GLIBCXX20_ONLY | ( |  | __expr | ) |

Definition at line 284 of file forward_list.tcc.